body, p, h1, h2, h3, h4 {font-family:Georgia}
h1, h3, h4 {text-align:center}
h1 {color:darkred;font-size:36px}
h2 {font-size:18px}
h3 {color:darkblue}
p {font-size:14px}
b {font-size:15px}
th {font-size:12px}
a {font-family:Verdana;font-size:13px;color:darkblue}
a:hover {color:darkred}
img {border:0}
.menu{border-style:groove;border-color:black}
.menu th{border-style:groove;border-color:black;font-size:14px}
.menu td{border-style:groove;border-color:black}
.menu2 a{color:black;font-size:12px}
.menu2 a:hover{color:darkred;font-weight:normal}
.menu2 th{font-size:14px}
.menu3 a{font-size:15px;font-weight:bold}

div#header{position:relative;overflow:hidden}
div#header{background-image: 
url('http://www.ssbtractor.com/wood.jpg');background-repeat:repeat}
div#header h1{font-family:Georgia;font-size:32px;font-weight:bold;height:60px;
line-height:60px;margin:0;padding-left:10px;padding-top:5px;color:#F4FA58;
word-spacing:3px;text-align:center;overflow:hidden}
div#header h2{font-family:Georgia;font-size:28px;font-weight:bold;height:60px;
line-height:60px;margin:0;padding-left:10px;padding-top:5px;color:#F4FA58;
word-spacing:3px;text-align:center}
div#content p{line-height:1.4}
div#content li a{font-size:15px; line-height:1.4;font-weight:bold}
div#content li a:visited{padding-right: 12px; background: url('http://www.ssbtractor.com/visitedLink.gif') no-repeat 100% 50%; color: darkred; text-decoration: none}
div#nav{font-weight:bold}
div#nav a{font-size:14px;font-weight:bold}